Subject: Re: [PATCH][RFC] I2C support for MPC107 and relatives

From: Adrian Cox <[email-masked]>
Date: Mon, 14 Jun 2004 12:37:06 +0100

On Mon, 2004-06-14 at 12:01, Stefan Nickl wrote:
> FYI: The Motorola folks recently pushed a I2C driver called i2c-mpc.c
> into the 2.4 tree, it seems to be fully OCP'ed, save it seems the
> platform hooks are only present for 8540 yet.

Do you know which 2.4 tree? It's not in linuxppc_2_4_devel or in the
main 2.4 kernel. If their driver works with my OCP patch, it would save
a whole lot of effort.

- Adrian Cox
Humboldt Solutions Ltd.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/